@rstoenescu thank you very much for your answer. I will upgrade the framework as soon as it will be available. Meanwhile, I will try to solve this issue. If anyone has solved it, please let me know.